/*@import url('bookings.css');
@import url('processing.css');
@import url('FlightSearch.css');*/


.step1-search {
    background-color: #cdcdcd;
    padding: 30px;
    border-radius: 4px;
    font-size: 16px;
}

.step1-labels {
    padding: 20px 0 10px 0;
    font-weight: bold;
}

.step1-search .btn {
    width: 100%;
}

.booking-summary {
    border-bottom: solid 1px #cdcdcd;
    padding: 10px 0 10px 12px;
    background-color: #f1f1f1;
    vertical-align: middle;
}

.booking-summary, .booking-summary-table {
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
}

table p {
    margin: 10px 0;
}

.table-email td {
    padding: 5px;
    vertical-align: middle;
}

.booking-summary-table td {
    border-bottom: solid 1px #cdcdcd;
    padding: 10px 12px;
    background-color: #f1f1f1;
    vertical-align: middle;

}

/*.row .btn {
    width: 40%;
}*/

.booking-summary-section {
    background-color: #F1F1F1;
    color: #484848;
    margin-bottom: 20px;
    border-radius: 4px;
    padding: 15px;
    padding-bottom: 0;
}

.booking-summary-section p {
    padding-bottom: 15px;
}
    
.input-group {
    width: 100%;
}

.input-group .validator {
    display: table-cell;
    vertical-align: middle;
}

.lionair-btn {
    margin-top: 15px;
    background: #ec3424;
    background: -moz-linear-gradient(top, #ec3424 0%, #bd121b 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec3424), color-stop(99%,#bd121b));
    background: -webkit-linear-gradient(top, #ec3424 0%,#bd121b 99%);
    background: -o-linear-gradient(top, #ec3424 0%,#bd121b 99%);
    background: -ms-linear-gradient(top, #ec3424 0%,#bd121b 99%);
    background: linear-gradient(to bottom, #ec3424 0%,#bd121b 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec3424', endColorstr='#bd121b',GradientType=0 );
    font-size: 15px;
    font-weight: 600;
    color: white;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 7px;
    height: 40px;
}